@charset "utf-8";
/* CSS Document */
.logo {float: left; margin: 21px 0px 0px 11px}
.header-right{ float:right;  margin:23px 10px 0px 0px}
.book-online a{ background-color:#d62d10; color:#ffffff; border-radius:3px; padding:8px 25px 8px 25px}
.book-online a:hover{ color:#fff; background-color:#c52105; text-decoration:none}

/*navigation*/
.nav-lt{ position:absolute; top:0px; left:-10px}
.nav-rt{ position:absolute; top:0px; left:960px}


/*body container common*/
.read-more a{ font:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; font-style:italic; text-decoration:underline}
.read-more a:hover{ color:#580101}
.bdr{ border-bottom:1px solid #e5272a; border-top:1px solid #a40909; margin-bottom:10px}
.viewall a{ font:Arial, Helvetica, sans-serif; font-size:11px; color:#be1b1b; float:right; font-style:italic; text-decoration:underline}
.viewall a:hover{ color:#d62d10;}

/*body container*/
.container{ margin:0 auto; background-color:#fff; }
.special-item { padding:20px 18px 15px 20px; margin-top:20px; background:url(images/body-bg.png) no-repeat top center #eeece4}
.special-item h1 {text-align:center; margin-top:8px}
.divider {text-align:center; margin:0px 0px 20px 0px}
.welcome-msg { background-color:#be1b1b; margin:20px 10px 20px 10px; padding:20px 20px 35px 20px; color:#fff; height:auto; border-left:3px solid #7c0101}
.mid-container{ padding:10px}
.mid-container-left{ float:left; padding:10px 15px 15px 15px; height:auto; background: #f4f3ef; /* Old browsers */
background: -moz-linear-gradient(top,  #f4f3ef 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f3ef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4f3ef 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4f3ef 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4f3ef 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f4f3ef 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f3ef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ }
.box{ float:left; height:125px; margin-right:21px; margin-bottom:10px}
.title-border{ background:url(images/title-border.jpg) repeat-x; text-align:center}
.title-border-img{ text-align:center; padding:0px 10px 0px 10px}
.facilities-img{ float:left; width:123px; border:2px solid #d62d10; margin-right:15px}
.facilities-title{ float:right; width:135px}
.mid-container-right{ float:right}
.client-box{ background-color:#f4f3ee; border:1px solid #d4d4d4; padding:5px 15px 15px 15px; margin-bottom:20px}
.client-name{ font: normal 11px/13px Arial; color:#d62d10}

<!--********footer*************-->
#footer span{ float:left}
.col-1{ padding:40px 0px 0px 0px; text-align:center;}
.crossover-logo{ margin-top:25px;}
.footer-logo{ font: bold 20px/25px "AIVeritas Black";}
.social-icons{ padding:15px 0px 0px 0px;}
.footer-img{ border:2px solid #fff; border-radius:3px; width:74px; height:51px; float:left; margin:0px 10px 10px 0px;} 



<!--********inner-wrapper*************-->
.inner-wrapper{ background-color:#ccc; }
.inner-container{ margin:15px; min-height:200px;}
.inner-container h1{ font-family:'Open Sans', sans-serif; font-size:20px; font-weight:700; color:#d62d10; padding-bottom:10px; margin:15px; border-bottom:1px solid #ccc;}
.accomodation-block{ margin:10px 0px 10px 0px;}
.inner-container h3{ font-family:'Open Sans', sans-serif; font-size:14px; line-height:19px; margin-top:8px; font-weight:400; color:#db2d10; text-decoration: none;}
.gal{ margin:10px 0px 10px 0px;  }
.gal img{ float:left; border:2px solid #d62d10; width:100%; height:140px;}
.google-map h3{ font-family:'Open Sans', sans-serif; font-size:18px; font-weight:700; color:#7e7e7d; text-decoration:underline;}
.about-img{ margin-right:15px; width:250px;}
.reservation h2{ font-family:'Open Sans', sans-serif; font-size:16px; font-weight:700; color:#d62d10;}
.inner-facilities-img{ float:left; width:123px; margin-right:15px}
a.email{ color:#fff;}
a.email:hover{ color:#580101;}


<!--********Video*************-->
.video{ margin-bottom:20px;}
.video iframe{ width:300px; height:260px;}

<!--********Table*************-->
#my-table{ width: 100%; text-align:left;}
#my-table td { border-bottom: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF; color: #7e7e7d; padding: 8px; background-color:#f6f4f0; }
#my-table tbody tr:hover td { background-color:#eeece7; color:7e7e7d; }	
#my-table tbody td.middle { vertical-align:middle; }
.wpcf7-form p input.wpcf7-submit{ background-color:#d62d10; color:#ffffff; border-radius:5px; padding:8px 8px 8px 8px; width:75px; border:none;}
.wpcf7-form p input.wpcf7-submit:hover{ color:#fff; background-color:#c52105; text-decoration:none}
.Submit{text-align:center;}
.wpcf7-form input, #wpcf7-form textarea { width: 100%; padding:5px; border:1px solid #D5D5D5 }

<!--********Nav Bar*************-->
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	background: #c90808; /* Old browsers */
background: -moz-linear-gradient(top,  #c90808 0%, #a60505 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c90808), color-stop(100%,#a60505)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c90808 0%,#a60505 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c90808 0%,#a60505 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c90808 0%,#a60505 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c90808 0%,#a60505 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c90808', endColorstr='#a60505',GradientType=0 ); /* IE6-9 */
width:100%;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			14em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu {
	float: left;
	/*margin:15px 0 0 0px;*/
	list-style:none;
	position:relative;
	padding-left:8px;
}
.sf-menu a {
	font-size:16px;
	line-height:21px;
	color:#fff;
	padding:16px 10px 16px 10px;
	text-decoration:none;
}

.sf-menu li.current_page_item a, .sf-menu li:hover a{
	outline: 0;
	background-color:#ee5323;
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 680px) {
/* Styles */
.sf-menu li{
	float:none;
}
.sf-menu li a{
	text-align:center;
}

.sf-menu{
	display:none;
	padding-left:0px;
}

.sf-menu a {
	padding:10px;
	border-bottom:1px dotted #850202;

}
.toggle-menu{
	position:absolute;
	top:-43px;
	right:12px;
	color:#fff;
	z-index:999999;
	padding:14px 0px 20px 0px;
}
.toggle-menu a:hover{
	color:#000;
	padding:14px 0px 20px 0px;
}
.facilities-title {
    float: right;
    width: 111px;
}
.col-1{ padding:0px 0px 20px 0px; text-align:center;}
}
